# PathStep | xrpl
Documentation for xrpl

# Interface PathStep

#### Hierarchy

- PathStep

- Defined in packages/xrpl/src/models/common/index.ts:53

#####
Index

### Properties

account?
currency?
issuer?

## Properties

### `Optional` account

account?: string

- Defined in packages/xrpl/src/models/common/index.ts:54

### `Optional` currency

currency?: string

- Defined in packages/xrpl/src/models/common/index.ts:55

### `Optional` issuer

issuer?: string

- Defined in packages/xrpl/src/models/common/index.ts:56

Generated using TypeDoc